/* Body rules
--------------------------------------------------------*/	
html {
	background:#000000 url(../../css/images/backgrounds/body/graffiti_background_black.gif) repeat-x center 12em;
	}	
		
body {
	margin:0;
	padding:0;
	font:62.5%/1 'Helvetica Neue', Arial, Helvetica, sans-serif;
	color:#505050;
	background:transparent url(../../css/images/backgrounds/body/background_home.jpg) repeat-x center 12em;
	text-rendering:optimizeLegibility;
	}

body#film {
	background:transparent url(../../css/images/backgrounds/body/background_film.jpg) repeat-x center 12em;
	}
	
body#theatre {
	background:transparent url(../../css/images/backgrounds/body/background_theatre.jpg) repeat-x center 12em;
	}
	
body#music {
	background:transparent url(../../css/images/backgrounds/body/background_music.jpg) repeat-x center 12em;
	}
	
body#books {
	background:transparent url(../../css/images/backgrounds/body/background_books.jpg) repeat-x center 12em;
	}
	
body#workshops {
	background:transparent url(../../css/images/backgrounds/body/background_workshops.jpg) repeat-x center 12em;
	}
	
body#fitness {
	background:transparent url(../../css/images/backgrounds/body/background_fitness.jpg) repeat-x center 12em;
	}
	
body#friends {
	background:transparent url(../../css/images/backgrounds/body/background_friends.jpg) repeat-x center 12em;
	}
	
body#gallery {
	background:transparent url(../../css/images/backgrounds/body/background_gallery.jpg) repeat-x center 12em;
	}
	
body#casting {
	background:transparent url(../../css/images/backgrounds/body/background_casting.jpg) repeat-x center 12em;
	}
	
body#contact {
	background:transparent url(../../css/images/backgrounds/body/background_contact.jpg) repeat-x center 12em;
	}	

@media screen 
and (max-device-width:768px) {
	body {
		background-image:none !important;
		-webkit-text-size-adjust:none;
		}
	}	
		
	
	
	
	
		
/* General rules - links
--------------------------------------------------------*/
a:link,
a:visited {
	font-weight:bold;
	color:#283891;
	text-decoration:none;
	}
		
a:hover,
a:focus {
	text-decoration:underline;
	outline:none;
	}	
	
a:active {
	color:#000000;
	text-decoration:underline;
	outline:none;	
	}		

	


/* Display off page (screen readers will not see items with display:none)
--------------------------------------------------------*/
.none, 
.display {
	position:absolute;
	left:-5000%;
	top:-5000%;
	}
	
.none {
	display:none;
	}


				
					
/* Accessiblity links
--------------------------------------------------------*/
#accessibility li {
	position:absolute;
	left:-5000px;
	top:-5000px;
	}
		
#accessibility a {
	padding:5px 5px 2px 5px;
	font-size:1.4em;
	line-height:1.4em;
	font-weight:normal;
	color:#ffffff;
	background-color:#283891;
	}
	
#accessibility a:focus,
.ie6 #accessibility a:active,
.ie7 #accessibility a:active {
	position:relative;
	left:5000px;
	top:5000px;
	z-index:1;
	}	

	
		
	
/* General rules for content wrappers and content containers
--------------------------------------------------------*/
.content {
	position:relative;
	width:980px;
	margin:0 auto;
	font-size:1.3em;
	line-height:16px;
	overflow:hidden;
	}
	
#main .content {
	background:transparent url(../../css/images/backgrounds/transparencies/ffffff_90_trans.png) repeat 0 0;
	}
	
.ie6 #main .content {
	background-image:none !important;
	background-color:#ffffff !important;
	}	
	
	
	
	
/* Header
--------------------------------------------------------*/
#header {
	padding-top:32px;
	background:#000000 url(../../css/images/backgrounds/footer/footer.png) repeat-x 0 6px;
	border-bottom:10px solid #333333;
	}
	
#header .content {
	width:968px;
	padding:0 6px 10px 6px;
	}
	
#header a:link,
#header a:visited {
	color:#ffffff;
	}	
	
#header a:active {
	color:#283891;
	}	
	
/* Header - Logo
--------------------------------------------------------*/
#header .logo {
	float:left;
	width:374px;
	margin-top:8px;
	font-size: 1.077em; /* 13px < 14px */
	}

#header .logo a {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	line-height:0;
	}
	
#header .logo a:hover,
#header .logo a:focus,
#header .logo a:active {
 	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	/* IE 5-7 */
  	filter: alpha(opacity=80);
  	/* Safari 1.x */
  	-khtml-opacity: 0.8;
  	/* Good browsers */
  	opacity: 0.8;
	}
	
#header .logo span {
	position:absolute;
	left:-5000%;
	top:-5000%;
	}
		
#header .logo span.strapline {
	position:relative;
	top:0;
	left:0;
	float:left;
	margin-top:-3px;
	font-weight:normal;
	font-style:italic;
	color:#cccccc;
	}
	
/* Header - Audio
--------------------------------------------------------*/
#header .audio-player h2 {
	position:absolute;
	left:-5000%;
	top:-5000%;
	}
	
#header audio {
	position:absolute;
	top:1px;
	right:6px;
	width:73px;
	height:24px;
	}
	
/* Header - Audio - Object for IE8/7
--------------------------------------------------------*/
#header audio object {
	width:auto;
	height:24px;	
	}
	
.ie7 #header a.object,
.ie8 #header a.object {
	position:absolute;
	top:1px;
	right:6px;
	width:73px;
	height:24px;
	text-indent:-5000px;
	background:transparent url(../../css/images/audio/audio_icon_play.png) no-repeat 0 0;	
	}

/* Header - Audio - Button
--------------------------------------------------------*/
#header button#audio-button {
	position:absolute;
	top:1px;
	right:6px;
	width:73px;
	height:24px;
	border:none;
	overflow:hidden;
	}
	
#header button#audio-button::-moz-focus-inner {
  border: 0;
	}
	
#header button#audio-button:hover {
	cursor:pointer;
	}

#header button#audio-button:hover,
#header button#audio-button:focus,
#header button#audio-button:active {	
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	/* IE 5-7 */
  	filter: alpha(opacity=80);
  	/* Safari 1.x */
  	-khtml-opacity: 0.8;
  	/* Good browsers */
  	opacity: 0.8;
	}
	
.ie6 #header button#audio-button,
.ie7 #header button#audio-button,
.ie8 #header button#audio-button {
	display:none;
	}	
	
#header button#audio-button.play {
	background:transparent url(../../css/images/audio/audio_icon_play.png) no-repeat 0 0;	
	}

#header button#audio-button.pause {
	background:transparent url(../../css/images/audio/audio_icon_pause.png) no-repeat 0 0;	
	}

#header button#audio-button span {
	display:block;	
	height:0;
	text-indent:-5000px;
	}
	
/* Header - Navigation
--------------------------------------------------------*/	
#header #nav {
	float:right;	
	display:inline-block;
	}
	
#header #nav h2 {
	position:absolute;
	left:-5000%;
	top:-5000%;
	}
	
#header #nav ul.first {
	float:right;
	padding-right:80px;
	}

.ie6 #header #nav ul.first {
	width:594px;
	padding-right:0;
	}
	
.ie7 #header #nav ul.first {
	padding-right:75px;
	}
		
#header #nav ul.second {
	clear:right;
	float:right;
	width:594px;
	margin-top:27px;
	}
	
#header #nav ul li {
	float:right;
	display:inline;
	}	
	
#header #nav ul li a {	
	display:block;	
	padding:7px 6px 3px;
	font-size: 1.077em; /* 13px < 14px */
	font-weight:normal;
	text-transform:uppercase;
	}
	
#header #nav ul li a.current {
	color:#000000;
	background-color:#ffffff;
	}
	
#header #nav ul li a:hover,
#header #nav ul li a:focus,
#header #nav ul li a.current:hover {
	text-decoration:none;
	color:#000000;
	background-color:#cccccc;
	}

#header #nav ul li a:active,
#header #nav ul li a.current:focus,	
#header #nav ul li a.current:active {
	text-decoration:none;
	color:#ffffff !important;
	background-color:#283891;	
	}
	


	
/* Main content - Boxes - General
--------------------------------------------------------*/	
#main .content.boxes {
	width:980px !important;
	padding:36px 0 0 0;
	}

#main .content .col-a {
	float:left;
	width:629px;
	}
	
#main .content .col-b {
	float:right;
	width:321px;
	}

#main .content.boxes .section {
	padding:12px 15px 0 15px;
	border-top:5px solid #333;
	}
	
.ie6 #main .content.boxes .section {
	border-top:5px solid #333 !important;
	border-bottom:none !important;
	}
	
#main .content.boxes .section h2 {
	margin-bottom:9px !important;
	padding-top:2px !important;
	font-size:1.846em; /* 13px < 24px */
	line-height:24px;
	color:#000000;
	}
	
#main .content.boxes .section p {
	margin:0 0 18px;
	font-size:1em;
	line-height:20px !important;
	}
	
#main .content.boxes .section ul {
	font-size:1em;
	line-height:20px;
	}	

/* Main content - Boxes - Primary section
--------------------------------------------------------*/	
#main .content.boxes .primary {
	width:950px;
	margin-bottom:30px;
	padding:15px 15px 15px 15px !important;
	border:none;
	}
	
#main .content.boxes .primary .images {
	margin-top:0;
	}
	
/* Main content - Boxes - Column a
--------------------------------------------------------*/
#main .content .col-a .section {
	width:599px;
	margin-bottom:30px;
	}
	
/* Main content - Boxes - Column a - Latest
--------------------------------------------------------*/	
#main .content .col-a .section.promo-latest .article {
	float:left;
	width:190px;
	}
	
#main .content .col-a .section.promo-latest .article.first {
	width:599px;
	padding-bottom:30px;
	}
	
#main .content .col-a .section.promo-latest .article.second {
	margin-right:15px;
	}
	
#main .content .col-a .section.promo-latest .article.third {
	margin-right:14px;
	}
	
#main .content .col-a .section.promo-latest .article a {
	display:block;
	}
		
#main .content .col-a .section.promo-latest .article a:hover,
#main .content .col-a .section.promo-latest .article a:focus {
	text-decoration:underline;
	}

#main .content .col-a .section.promo-latest .article a h3 {
	text-decoration:none !important;
	}
	
	.ie6 #main .content .col-a .section.promo-latest .article a:hover h3,
	.ie6 #main .content .col-a .section.promo-latest .article a:focus h3,
	.ie6 #main .content .col-a .section.promo-latest .article a:active h3,
	.ie7 #main .content .col-a .section.promo-latest .article a:hover h3,
	.ie7 #main .content .col-a .section.promo-latest .article a:focus h3,
	.ie7 #main .content .col-a .section.promo-latest .article a:active h3 {
		text-decoration:underline !important;
		}
		
#main .content .col-a .section.promo-latest .article a img {
	float:left;
	width:190px;
	}
	
#main .content .col-a .section.promo-latest .article.first a img {
	float:left;
	width:292px;
	margin-right:15px;
	margin-top:3px;
	}
	
#main .content .col-a .section.promo-latest .article h3 {
	clear:left;
	margin-bottom:0 !important;
	padding-top:5px !important;
	font-size:1.231em; /* 13px < 16px */
	font-weight:normal;
	line-height:24px;
	color:#000000;
	}
	
#main .content .col-a .section.promo-latest .article.first h3 {
	clear:none;
	width:292px;
	margin-bottom:5px;
	padding-top:0;
	font-size:1.846em; /* 13px < 24px */
	font-weight:normal;
	line-height:28px;
	color:#000000;
	overflow:hidden;
	}
	
#main .content .col-a .section.promo-latest .article a:link h3,
#main .content .col-a .section.promo-latest .article.first a:link h3,
#main .content .col-a .section.promo-latest .article a:visited h3,
#main .content .col-a .section.promo-latest .article.first a:visited h3 {
	color:#283891;
	}

#main .content .col-a .section.promo-latest .article a:hover h3,
#main .content .col-a .section.promo-latest .article.first a:hover h3 {
	text-decoration:underline;
	cursor:pointer; 
	}
	
#main .content .col-a .section.promo-latest .article a:active h3,
#main .content .col-a .section.promo-latest .article.first a:active h3 {
	color:#000000; 
	}
		
#main .content .col-a .section.promo-latest .article.first .text {
	float:right;
	width:292px;	
	}
	
#main .content .col-a .section.promo-latest .article.first .text a {
	display:inline;	
	}
	
#main .content .col-a .section.promo-latest .article.first .text p {
	font-weight:bold;
	}

#main .content .col-a .section.promo-latest .article .text ul li {
	padding:0 0 0 17px;
	background:transparent url(../../css/images/arrow/bullet_point_arrow.png) no-repeat 0 3px;
	}
	
#main .content .col-a .section.promo-latest .article .text ul li a {
	display:inline-block;
	font-weight:normal;
	}

/* Main content - Boxes - Column a - Secondary Promo (Friends & Family)
--------------------------------------------------------*/
#main .content .col-a .section.promo-secondary {
	margin-bottom:10px;
	}
	
#main .content .col-a .section.promo-secondary .article {
	float:left;
	width:292px;
	padding-bottom:15px;
	}
	
#main .content .col-a .section.promo-secondary .article.first {
	margin-right:15px;
	}

#main .content .col-a .section.promo-secondary .article a {
	display:block;
	}
	
#main .content .col-a .section.promo-secondary .article a:hover,
#main .content .col-a .section.promo-secondary .article a:focus {
	text-decoration:underline;
	}
			
#main .content .col-a .section.promo-secondary .article img {
	float:left;
	width:120px;
	margin-right:15px;
	line-height:0;
	}
	
#main .content .col-a .section.promo-secondary .article h3 {
	position:relative;
	height:1%;
	width:157px;
	font-size:1.231em; /* 13px < 16px */
	line-height:24px;
	font-weight:normal;
	color:#000000;
	overflow:hidden;
	}
	
#main .content .col-a .section.promo-secondary .article a h3 {
	text-decoration:none !important;
	}
		
#main .content .col-a .section.promo-secondary .article a {
	font-weight:normal;
	}
		
#main .content .col-a .section.promo-secondary .article a:link h3,
#main .content .col-a .section.promo-secondary .article a:visited h3 {
	color:#283891;
	}

#main .content .col-a .section.promo-secondary .article a:hover h3,
#main .content .col-a .section.promo-secondary .article a:focus h3 {
	text-decoration:underline; 
	cursor:pointer;
	}
	
	.ie6 #main .content .col-a .section.promo-secondary .article a:hover h3,
	.ie6 #main .content .col-a .section.promo-secondary .article a:focus h3,
	.ie6 #main .content .col-a .section.promo-secondary .article a:active h3,
	.ie7 #main .content .col-a .section.promo-secondary .article a:hover h3,
	.ie7 #main .content .col-a .section.promo-secondary .article a:focus h3,
	.ie7 #main .content .col-a .section.promo-secondary .article a:active h3 {
		text-decoration:underline !important;
		}
	
#main .content .col-a .section.promo-secondary .article a:active h3 {
	color:#000000;
	}
		
#main .content .col-a .section.promo-secondary .article .text {
	float:right;
	width:157px;	
	}

#main .content .col-a .section.promo-secondary .article .text a {
	display:inline;	
	}
	
/* Main content - Boxes - Column a - Other Promo (Casting & More from Friends & Family)
--------------------------------------------------------*/
#main .content .col-a .section.promo-other {
	margin-bottom:0 !important;
	}
	
#main .content .col-a .section.promo-other ul {
	margin-bottom:15px;
	}

#main .content .col-a .section.promo-other ul li {
	padding:0.55em 0 0.35em 17px;
	background:transparent url(../../css/images/arrow/bullet_point_arrow.png) no-repeat 0 10px;
	border-top:1px dotted #cccccc;
	}
	
#main .content .col-a .section.promo-other ul li a {
	display:inline;
	font-weight:normal;
	}

/* Main content - Boxes - Column a - Other Promo (More from Friends & Family)
--------------------------------------------------------*/	
/* 	Uncomment for 2 column's of 2 ul's side by side
#friends #main .content .col-a .section.promo-other ul {
	float:left;
	width:292px; 
	}
		
#friends #main .content .col-a .section.promo-other ul.first,
#friends #main .content .col-a .section.promo-other h2 + ul,
#friends #main .content .col-a .section.promo-other p + ul {
	margin-right:15px;
	}
*/
	
/* Main content - Boxes - Column b
--------------------------------------------------------*/
#main .content .col-b .section {
	width:291px;
	margin-bottom:30px;
	}
	
/* Main content - Home - Column b - What's on
--------------------------------------------------------*/
#main .content .col-b .section.events {
	background:#cccccc;
	}

#main .content .col-b .section.events h2 abbr {
	border:none;
	}

#main .content .col-b .section.events .tabs {
	float:left;
	height:1%;
	margin-bottom:15px;
	}

.ie6 #main .content .col-b .section.events .tabs,
.ie7 #main .content .col-b .section.events .tabs {
	float:none;
	}
			
#main .content .col-b .section.events ul.tabs-list li {
	float:left;
	}
	
#main .content .col-b .section.events h3,
#main .content .col-b .section.events ul.tabs-list li a {
	float:left;
	display:inline-block;
	padding:5px 15px 1px;
	font-size:1.077em; /* 13px < 14px */
	line-height:20px;
	font-weight:normal;
	color:#ffffff;
	background-color:#283891;	
	}
	
#main .content .col-b .section.events ul.tabs-list li a {
	margin-right:5px;
	}
	
#main .content .col-b .section.events ul.tabs-list li.current a {
	color:#000000;
	background-color:#fff;	
	}
	
#main .content .col-b .section.events ul.tabs-list li.current a .current-info,
#main .content .col-b .section.events .tabbody h3#accessibletabscontent0-0,
#main .content .col-b .section.events .tabbody h3#accessibletabscontent0-1,
#main .content .col-b .section.events .tabbody h3#accessibletabscontent0-2 {
	position:absolute;
	left:-5000px;
	top:-5000px;
	}
	
#main .content .col-b .section.events h3 {		
	color:#000000;
	background-color:#fff;	
	}

#main .content .col-b .section.events .tabbody {
	clear:both;
	}
			
#main .content .col-b .section.events .tabbody ul {
	float:left;
	width:261px;
	padding:15px 15px 0;
	background-color:#fff;
	}
		
#main .content .col-b .section.events .tabbody ul li {
	padding-bottom:15px;
	}
	
#main .content .col-b .section.events .tabbody ul li a {
	font-weight:normal;
	}
	
#main .content .col-b .section.events .tabbody ul li .date {
	display:block;
	color:#000;
	}

#main .content .col-b .section.events .tabbody ul li .event {
	display:block;
	}
	
/* Main content - Boxes - Column b - Twitter
--------------------------------------------------------*/
#main .content .twitter ul li {
	float:left;
	padding:0 0 15px;
	}
	
#main .content .twitter ul li h3 {
	font-size:1em;
	font-weight:normal;
	}
		
#main .content .twitter ul li h3 span.tweet {
	float:right;
	width:243px;
	}

#main .content .twitter ul li h3 span.tweet span.text {
	float:right;
	width:228px;
	}

#main .content .twitter ul li h3 span.tweet span.name {
	float:left;
	padding:0 5px 0 15px;
	border-right:1px solid #cccccc;
	}
	
#main .content .twitter ul li h3 span.tweet span.name a {
	font-weight:normal;
	}
	
#main .content .twitter ul li h3 span.tweet span.time-stamp {
	float:left;
	padding:0 0 0 5px;
	}

#main .content .twitter ul li h3 a.image img {
	float:left;
	margin:0;
	}	
	

	

/* Main content (All pages other than boxes pages e.g. Home and Friends & Family)
--------------------------------------------------------*/
#main .content {
	width:950px;
	padding:35px 15px 0;	
	}

#main .content .section {
	float:left;
	border-top:1px solid #cccccc;
	overflow:auto;
	}
	
.ie6 #main .content .section {
	border-top:none;
	border-bottom:1px solid #cccccc;
	}
	
#main .content :first-child {
	border-top:none;
	}
	
#main .content .section h1 {
	margin-bottom:16px;
	font-size:2.769em; /* 13px < 36px */
	line-height:36px;
	letter-spacing:-1px !important;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
	}
	
#main .content .section h2 {
	margin-bottom:14px;
	padding-top:19px;
	font-size:1.846em; /* 13px < 24px */
	line-height:24px;
	letter-spacing:-1px !important;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
	}

#film #main .content .section h2,
#theatre #main .content .section h2 {
	float:left;
	width:650px;
	}
	
#main .content .section p {
	font-size:1.077em; /* 13px < 14px */
	line-height:24px;
	}	
	
#main .content .section p a {
	font-weight:normal;
	}
	
/* Main content - Primary section
--------------------------------------------------------*/	
#main .content .primary {
	float:none;
	padding-bottom:30px;
	overflow:hidden;
	}
	
.ie6 #main .content .primary {
	float:left;
	}
	
#main .content .primary .text {
	float:left;
	width:460px;
	}	
	
#main .content .primary .text h2 {
	width:460px !important;
	margin-bottom:5px;
	padding-top:5px;
	}
		
#main .content .primary .text h3 {
	font-size:1.231em; /* 13px < 16px */
	line-height:24px;
	color:#000000;
	font-weight:normal;
	}
	
#main .content .primary .text .container p:first-child,
#main .content .primary .text .container p:first-child a,
#main .content .primary .text .container ul + p,
#main .content .primary .text .container ul + p a {
	font-weight:bold;
	}
	
#main .content .primary .text .container h2 + ul + p,
#main .content .primary .text .container h2 + ul + p a {
	font-weight:normal;
	}
	
#main .content .primary .text ul {
	margin-bottom:15px;
	font-size:1.077em; /* 13px < 14px */
	line-height:24px;
	}

#main .content .primary .text ul li {
	padding:0 0 0 17px;
	background:transparent url(../../css/images/arrow/bullet_point_arrow.png) no-repeat 0 5px;
	}

#main .content .primary .text ul li a {
	display:inline-block;
	font-weight:normal;
	}

/* Main content - Primary section - Info list e.g Event dates, buy tickets
--------------------------------------------------------*/	
#main .content .primary .text ul.info,
#main .content .primary .text h1 + div ul:first-child,
#main .content .primary .text h2 + ul {
	float:left;
	width:100%;
	margin-bottom:30px;
	font-size:1.231em; /* 13px < 16px */
	color:#000000;
	}
	
#main .content .primary .text h2 + ul.info,
#main .content .primary .text h2 + ul {
	margin-bottom:15px !important;
	}
	
#main .content .primary .text ul.info li,
#main .content .primary .text h1 + div ul:first-child li,
#main .content .primary .text h2 + ul li {
	float:left;
	display:inline;
	margin-right:10px;
	padding:0 0 0 10px;
	background:none;
	border-left:1px solid #cccccc;
	}
	
#main .content .primary .text ul.info li:first-child,
#main .content .primary .text h1 + div ul:first-child li:first-child,
#main .content .primary .text h2 + ul li:first-child {
	padding:0;
	border-left:none;
	}

/* Main content - Primary section - Images
--------------------------------------------------------*/		
#main .content .primary .images {
	float:right;
	width:460px;
	margin-top:1px;
	}
	
#main .content .primary .images img,
#main .content .primary .images iframe {
	padding-top:30px;
	line-height:0;
	}

#main .content .primary .images :first-child {
	padding-top:0;
	}
	
#main .content .primary .images span {
	display:block;
	margin-top:2px;
	text-align:right;
	}
	
/* Main content - Promo 705 section
--------------------------------------------------------*/
#main .content .promo-705 .article {
	float:left;
	width:100%;
	padding-bottom:30px;
	}

#main .content .promo-705 .article a {
	display:block;
	}
	
#main .content .promo-705 .article a:hover,
#main .content .promo-705 .article a:focus,
#main .content .promo-705 .article a:active {
	text-decoration:underline !important;
	cursor:pointer;
	}
		
#main .content .promo-705 .article img {
	float:left;
	width:215px;
	margin-right:30px;
	}
	
#main .content .promo-705 .article h3 {
	position:relative;
	float:right;
	height:1%;
	width:705px;
	font-size:1.231em; /* 13px < 16px */
	line-height:24px;
	color:#000000;
	}

#main .content .promo-705 .article a h3 {
	text-decoration:none !important;
	}
		
#main .content .promo-705 .article a:link h3,
#main .content .promo-705 .article a:visited h3 {
	color:#283891;
	}
		
#main .content .promo-705 .article a:hover h3,
#main .content .promo-705 .article a:focus h3,
#main .content .promo-705 .article a:active h3 {
	text-decoration:underline !important;
	}
			
#main .content .promo-705 .article a:active h3 {
	color:#000000;
	}
	
#main .content .promo-705 .article .text {
	float:right;
	width:705px;	
	}
	
#main .content .promo-705 .article .text a {
	display:inline;	
	}
	
#main .content .promo-705 .article .text ul {
	margin-bottom:15px;
	font-size:1.077em; /* 13px < 14px */
	line-height:24px;
	}

#main .content .promo-705 .article .text ul li {
	padding:0 0 0 17px;
	background:transparent url(../../css/images/arrow/bullet_point_arrow.png) no-repeat 0 5px;
	}
	
#main .content .promo-705 .article .text ul li a {
	display:inline-block;
	font-weight:normal;
	}
	
#main .content .promo-705 .article .text ul li h3 a {
	font-weight:bold;
	}

/* Main content - Promo 705 section - Team - Contact details
--------------------------------------------------------*/	
#main .content .promo-705 .article .text ul.contact-details,
#contact .content .promo-705 .article .text ul {
	margin-top:15px;
	}
	
#main .content .promo-705 .article .text ul.contact-details li,
#contact .content .promo-705 .article .text ul li {
	padding:0;
	background:none;
	}
	
#main .content .promo-705 .article .text ul.contact-details li a,
#contact .content .promo-705 .article .text ul li a {
	font-weight:bold;
	}
	
/* Main content - Promo 705 section - Music - Track list
--------------------------------------------------------*/	
#main .content .promo-705 .article .text ul.track-list li {
	padding:0 0 15px 0;
	background:none;
	}
	
#main .content .promo-705 .article .text ul.track-list li h3 {
	margin-bottom:5px;
	font-size:1.077em; /* 13px < 14px */
	}
		
/* Main content - Promo 215 section
--------------------------------------------------------*/
#main .content .promo-215 h3.archive {
	float:right;
	width:300px;
	padding-top:25px;
	font-size: 1.077em; /* 13px < 14px */
	line-height:16px;
	text-align:right;
	overflow:hidden;
	}
	
#main .content .promo-215 h3.archive a:hover,
#main .content .promo-215 h3.archive a:focus,
.ie 7 #main .content .promo-215 h3.archive a:active {
		text-decoration:underline !important;
		}
	
#main .content .promo-215 ul {
	clear:both;
	float:left;
	width:100%;
	padding-bottom:30px;
	}

.ie6 #main .content .promo-215 ul {
	float:none;
	height:1%;
	}
		
#main .content .promo-215 ul :first-child {
	margin-left:0;
	}
	
#main .content .promo-215 li {
	float:left;
	width:215px;
	margin-left:30px;
	}	
	
.ie6 #main .content .promo-215 li {
	margin-left:0;
	margin-right:20px;
	}
	
#main .content .promo-215 li a {
	float:left;
	padding:9px 10px 10px 10px;
	text-decoration:none !important;
	line-height:0;
	background-color:#cccccc;
	}	
	
.ie6 #main .content .promo-215 li a {
	background-color:#efefef;
	}
	
#main .content .promo-215 li a:hover,
#main .content .promo-215 li a:focus {
	color:#ffffff;
	background-color:#333333;
	}
	
#main .content .promo-215 li a:active {
	color:#ffffff;
	background-color:#283891;
	}
	
#main .content .promo-215 li a h3 {
	margin-bottom:5px;
	font-size: 1.077em; /* 13px < 14px */
	line-height:16px;	
	}
	
#main .content .promo-215 li a:focus h3,
.ie6 #main .content .promo-215 li a:active h3,
.ie7 #main .content .promo-215 li a:active h3 {
	text-decoration:underline;
	}

	
	
	
/* Main content - Photo Gallery
--------------------------------------------------------*/
#main #photo-gallery .content {
	background:none !important;
	}	
	
#photo-gallery.wrapper-outer {
	background:transparent url(../../css/images/backgrounds/transparencies/f2f2f2_60_trans.png) repeat-x 0 bottom;
	}
		
#photo-gallery .content {
	width:980px;
	height:436px !important; 
	margin-top:10px;
	padding:0;
	}	
	
#main #photo-gallery .content h1 {
	float:right;
	padding:7px 12px 3px 10px;
	font-size: 1.077em; /* 13px < 14px */
	text-transform:uppercase;
	color:#000000;
	}
	
#photo-gallery .content h1 a {
	color:#283891;
	}
	
#photo-gallery .content h1 a:active {
	color:#000000;
	}
	
/* Main content - Photo Gallery - Photos 
--------------------------------------------------------*/
#photo-gallery .content #photos {
	clear:both;
	width:980px;
	height:400px !important;
	text-align:center;
	border-top:10px solid #000000;
	}
	
#photo-gallery .content #photos img {
	display:inline !important;
	width:980px;
	height:400px;
	}

/* Main content - Photo Gallery - navigation
--------------------------------------------------------*/
#photo-gallery .content #cycle-navigation {
	float:right;
	height:26px !important;
	}
		
#photo-gallery .content #cycle-navigation a {
	display:inline-block;
	padding: 7px 10px 3px;
	font-size: 1.077em; /* 13px < 14px */
	font-weight: normal;
	color:#ffffff;
	background-color:#283891;
	}
	
#photo-gallery .content #cycle-navigation a:active {
	color:#000000;
	background-color:#cccccc;
	}
	
#photo-gallery .content #cycle-navigation a.activeSlide {
	color:#ffffff;
	background-color:#000000; 
	}
	
	
	
	
/* Footer
--------------------------------------------------------*/
#footer {
	margin-top:45px;
	background:#000000 url(../../css/images/backgrounds/footer/footer.png) repeat-x 0 bottom;
	border-top:10px solid #333333;
	}
	
	.ie6 #footer {
		height:1%;
		}
		
	.ie7 #footer {
		overflow:hidden;
		}
	
#footer a:link,
#footer a:visited {
	font-weight:normal;
	color:#fff200;
	}	
	
	
#footer a:hover,
#footer a:focus {
	text-decoration:underline;
	}
	
#footer a:active {
	color:#cccccc;
	}
	
#footer .content {
	width:968px;
	padding:30px 6px 71px 6px;
	color:#cccccc;
	}	
	
	.ie6 #footer .content {
		padding-bottom:40px;
		}
	
#footer .content h2 {
	margin-bottom:10px;
	font-size:1.384em; /* 13px < 18px */
	line-height:24px;
	font-weight:normal;
	}
	
/* Footer - Contact
--------------------------------------------------------*/
#footer .content .contact {
	float:left;
	width:440px;
	}
	
#footer .content .contact strong,
#footer .content .contact h3 {
	position:absolute;
	left:-5000%;
	top:-5000%;
	display:none;
	}
	
#footer .content .contact a {
	clear:left;
	float:left;
	font-size: 1.077em; /* 13px < 14px */
	line-height:18px;
	}

/* Footer - Follow us
--------------------------------------------------------*/
#footer .content .follow {
	float:right;
	width:440px;
	}

#footer .content .follow h2 {
	float:right;
	}
	
#footer .content .follow ul {
	clear:right;
	float:right;
	}
	
#footer .content .follow li {
	float:right;
	display:inline;
	}
	
#footer .content .follow li a {
	display:inline;	display:block;
	height:30px;
	width:30px;
	margin:0 0 0 10px;
	text-indent:-5000px;
	}

#footer .content .follow li.twitter a {
	background:transparent url(../../css/images/twitter/twitter_icon.png) no-repeat 0 0;
	}
	
#footer .content .follow li.youtube a {
	background:transparent url(../../css/images/youtube/youtube_icon.png) no-repeat 0 0;
	}
	
#footer .content .follow li.facebook a {
	background:transparent url(../../css/images/facebook/facebook_icon.png) no-repeat 0 0;
	}

#footer .content .follow li a:hover,
#footer .content .follow li a:focus,
#footer .content .follow li a:active {	
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	/* IE 5-7 */
  	filter: alpha(opacity=80);
  	/* Safari 1.x */
  	-khtml-opacity: 0.8;
  	/* Good browsers */
  	opacity: 0.8;
	}
	
/* Footer - Website info
--------------------------------------------------------*/
#footer .content small {
	clear:right;
	float:right;
	width:440px;
	margin-top:30px;
	text-align:right;
	}
	
#footer .content small a {
	margin-left:10px;
	}




/* Image rules
--------------------------------------------------------*/
img {
	margin:0;
	padding:0;
	line-height:0;
	border:0;
	}

a:hover img,
a:focus img,
a:active img {	
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  	/* IE 5-7 */
  	filter: alpha(opacity=90);
  	/* Safari 1.x */
  	-khtml-opacity: 0.9;
  	/* Good browsers */
  	opacity: 0.9;	
	}
	
/* iframe rules
--------------------------------------------------------*/	
iframe {
	border:none !important;
	}

	
	
	
/* Abbreviations
--------------------------------------------------------*/	
abbr, acronym {
 	cursor:help;
  	border-bottom:1px dotted #505050;
	}
	
	
	
	
/* General rules - Typography
--------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5 {
    margin:0;
    padding:0;
	letter-spacing:normal !important;
    }
    
p {
	margin:0 0 15px 0;
	padding:0;
	letter-spacing:normal !important;
	}     

ul, ol, li {
	margin:0;
	padding:0;
	list-style:none;
	}

b,
strong {
	font-weight:bold;
	}
	
small {
	font-size:1em;
	}
	
i,
em {
	font-style:oblique;
	}